@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:italic;
	font-weight:300;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:oblique;
	font-weight:300;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Autor-Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:28px;
	margin-left:71px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Autori {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:57px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Numar-parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.numar-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.556;
	margin-bottom:62px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
span.Capitol-in-colontitlu {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-decoration:none;
	text-transform:none;
}
span.Carte-in-colontitlu {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Referinta-nota-in-subsol {
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:7px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:4px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:6px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:11px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-11 {
	margin-top:11px;
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-12 {
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-13 {
	text-align:right;
}
p.ParaOverride-14 {
	margin-left:133px;
	text-align:right;
}
p.ParaOverride-15 {
	margin-bottom:31px;
	margin-left:145px;
	text-align:right;
}
p.ParaOverride-16 {
	text-align:center;
}
p.ParaOverride-17 {
	margin-left:20px;
	margin-right:9px;
}
p.ParaOverride-18 {
	text-align:left;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	text-align:right;
}
p.ParaOverride-20 {
	margin-right:9px;
	text-align:right;
}
p.ParaOverride-21 {
	margin-left:20px;
}
p.ParaOverride-22 {
	margin-left:20px;
	margin-right:9px;
	text-align:right;
}
p.ParaOverride-23 {
	margin-left:20px;
	margin-right:9px;
	text-align:left;
}
p.ParaOverride-24 {
	-epub-hyphens:none;
	text-align:right;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.727em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"NeueSans Pro Normal";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"NeueSans Pro Light";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:75%;
}
span.CharOverride-12 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#000000;
	font-family:Wingdings, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#000000;
	font-family:"NeueSans Pro Bold";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:75%;
}
span._idGenCharOverride-2 {
	font-family:"Palatino Linotype";
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:581px;
	width:411px;
}
#_idContainer005, #_idContainer006, #_idContainer008, #_idContainer009, #_idContainer012, #_idContainer013, #_idContainer015, #_idContainer016 {
	display:inline-block;
	height:422px;
	width:309px;
}
#_idContainer011 {
	display:inline-block;
	height:24px;
	width:28px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	background-color:#ffffff;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
